# Chinese (simplified) translation about gst-plugin-base.
# This file is put in the public domain.
# Funda Wang <fundawang@linux.net.cn>, 2005.
# Ji ZhengYu <zhengyuji@gmail.com>, 2008.
# Tianze Wang <zwpwjwtz@126.com>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-base 1.7.90\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/\n"
"POT-Creation-Date: 2016-04-27 17:43+0200\n"
"PO-Revision-Date: 2016-11-02 13:38+0800\n"
"Last-Translator: Tianze Wang <zwpwjwtz@126.com>\n"
"Language-Team: Chinese (simplified) <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"X-Generator: Poedit 1.8.9\n"

#: ../gst-libs/gst/tag/tags.c:119
msgid "Focal length of the lens used capturing the image, in mm"
msgstr "捕捉图像时的等效焦距（单位为 mm）"
